PHP Handbuch
Zurück |  | Weiter

# newt_listbox_set_current_by_key

(PECL)

newt_listbox_set_current_by_key --

## Beschreibung

void newt_listbox_set_current_by_key ( resource listbox, mixed key )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`listbox`

  Its description

`key`

  Its description

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
newt_listbox_select_item | Nach oben | newt_listbox_set_current